## rust-smol-str 0.2.0

=== debian/changelog ===
rust-smol-str (0.2.0-1) unstable; urgency=medium

  * Package smol_str 0.2.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 12 Jul 2023 19:37:57 +0200
