=== debian/control ===
Source: rust-smol-str
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.136-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smol-str]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smol-str
X-Cargo-Crate: smol_str
Rules-Requires-Root: no

Package: librust-smol-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.1.0-~~),
 librust-serde-1+std-dev (>= 1.0.136-~~),
 librust-serde-1-dev (>= 1.0.136-~~)
Provides:
 librust-smol-str+arbitrary-dev (= ${binary:Version}),
 librust-smol-str+default-dev (= ${binary:Version}),
 librust-smol-str+serde-dev (= ${binary:Version}),
 librust-smol-str+std-dev (= ${binary:Version}),
 librust-smol-str-0-dev (= ${binary:Version}),
 librust-smol-str-0+arbitrary-dev (= ${binary:Version}),
 librust-smol-str-0+default-dev (= ${binary:Version}),
 librust-smol-str-0+serde-dev (= ${binary:Version}),
 librust-smol-str-0+std-dev (= ${binary:Version}),
 librust-smol-str-0.2-dev (= ${binary:Version}),
 librust-smol-str-0.2+arbitrary-dev (= ${binary:Version}),
 librust-smol-str-0.2+default-dev (= ${binary:Version}),
 librust-smol-str-0.2+serde-dev (= ${binary:Version}),
 librust-smol-str-0.2+std-dev (= ${binary:Version}),
 librust-smol-str-0.2.0-dev (= ${binary:Version}),
 librust-smol-str-0.2.0+arbitrary-dev (= ${binary:Version}),
 librust-smol-str-0.2.0+default-dev (= ${binary:Version}),
 librust-smol-str-0.2.0+serde-dev (= ${binary:Version}),
 librust-smol-str-0.2.0+std-dev (= ${binary:Version})
Description: Small-string optimized string type with O(1) clone - Rust source code
 This package contains the source for the Rust smol_str crate, packaged by
 debcargo for use with cargo and dh-cargo.
