## rust-smol-str 0.2.2

=== debian/changelog ===
rust-smol-str (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package smol_str 0.2.2 from crates.io using debcargo 2.7.11 (Closes: #1124513)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 03:31:23 +0000
