=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: rust-smol-str
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-serde-1+std-dev (>= 1.0.136-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smol-str]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smol-str
+Homepage: https://github.com/rust-analyzer/smol_str
 X-Cargo-Crate: smol_str
-Rules-Requires-Root: no
 
 Package: librust-smol-str-dev
 Architecture: any
@@ -39,11 +39,10 @@
  librust-smol-str-0.2+default-dev (= ${binary:Version}),
  librust-smol-str-0.2+serde-dev (= ${binary:Version}),
  librust-smol-str-0.2+std-dev (= ${binary:Version}),
- librust-smol-str-0.2.0-dev (= ${binary:Version}),
- librust-smol-str-0.2.0+arbitrary-dev (= ${binary:Version}),
- librust-smol-str-0.2.0+default-dev (= ${binary:Version}),
- librust-smol-str-0.2.0+serde-dev (= ${binary:Version}),
- librust-smol-str-0.2.0+std-dev (= ${binary:Version})
+ librust-smol-str-0.2.2-dev (= ${binary:Version}),
+ librust-smol-str-0.2.2+arbitrary-dev (= ${binary:Version}),
+ librust-smol-str-0.2.2+default-dev (= ${binary:Version}),
+ librust-smol-str-0.2.2+serde-dev (= ${binary:Version}),
+ librust-smol-str-0.2.2+std-dev (= ${binary:Version})
 Description: Small-string optimized string type with O(1) clone - Rust source code
- This package contains the source for the Rust smol_str crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "smol_str"
