=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.2.2 --all-targets --all-features
Features: test-name=rust-smol-str:@
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev, librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.2.2 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-smol-str-dev:arbitrary
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev, librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.2.2 --all-targets
Features: test-name=librust-smol-str-dev:default
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev, librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.2.2 --all-targets --no-default-features --features serde
Features: test-name=librust-smol-str-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev, librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.2.2 --all-targets --no-default-features --features std
Features: test-name=librust-smol-str-dev:std
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev, librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.2.2 --all-targets --no-default-features
Features: test-name=librust-smol-str-dev:
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev, librust-serde-1+default-dev (>= 1.0.136-~~), librust-serde-1+derive-dev (>= 1.0.136-~~), librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable
