## rust-smol-str 0.3.5

=== debian/changelog ===
rust-smol-str (0.3.5-2) unstable; urgency=medium

  * Package smol_str 0.3.5 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 19 Feb 2026 18:27:54 +0100

rust-smol-str (0.3.5-1) experimental; urgency=medium

  * Package smol_str 0.3.5 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 15 Feb 2026 10:35:00 +0100
