=== debian/control ===
Source: rust-smol-str
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.89) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-borsh-1+std-dev (>= 1.4.0-~~) <!nocheck>,
 librust-serde-core-1+std-dev (>= 1.0.220-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smol-str]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smol-str
Homepage: https://github.com/rust-lang/rust-analyzer/tree/master/lib/smol_str
X-Cargo-Crate: smol_str

Package: librust-smol-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.3-~~),
 librust-borsh-1+std-dev (>= 1.4.0-~~),
 librust-borsh-1-dev (>= 1.4.0-~~),
 librust-serde-core-1+std-dev (>= 1.0.220-~~),
 librust-serde-core-1-dev (>= 1.0.220-~~)
Provides:
 librust-smol-str+arbitrary-dev (= ${binary:Version}),
 librust-smol-str+borsh-dev (= ${binary:Version}),
 librust-smol-str+default-dev (= ${binary:Version}),
 librust-smol-str+serde-dev (= ${binary:Version}),
 librust-smol-str+std-dev (= ${binary:Version}),
 librust-smol-str-0-dev (= ${binary:Version}),
 librust-smol-str-0+arbitrary-dev (= ${binary:Version}),
 librust-smol-str-0+borsh-dev (= ${binary:Version}),
 librust-smol-str-0+default-dev (= ${binary:Version}),
 librust-smol-str-0+serde-dev (= ${binary:Version}),
 librust-smol-str-0+std-dev (= ${binary:Version}),
 librust-smol-str-0.3-dev (= ${binary:Version}),
 librust-smol-str-0.3+arbitrary-dev (= ${binary:Version}),
 librust-smol-str-0.3+borsh-dev (= ${binary:Version}),
 librust-smol-str-0.3+default-dev (= ${binary:Version}),
 librust-smol-str-0.3+serde-dev (= ${binary:Version}),
 librust-smol-str-0.3+std-dev (= ${binary:Version}),
 librust-smol-str-0.3.5-dev (= ${binary:Version}),
 librust-smol-str-0.3.5+arbitrary-dev (= ${binary:Version}),
 librust-smol-str-0.3.5+borsh-dev (= ${binary:Version}),
 librust-smol-str-0.3.5+default-dev (= ${binary:Version}),
 librust-smol-str-0.3.5+serde-dev (= ${binary:Version}),
 librust-smol-str-0.3.5+std-dev (= ${binary:Version})
Description: Small-string optimized string type with O(1) clone - Rust source code
 Source code for Debianized Rust crate "smol_str"
