=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.3.5 --all-targets --all-features
Features: test-name=rust-smol-str:@
Depends: dh-cargo (>= 31), rustc (>= 1.89), librust-proptest-1+default-dev (>= 1.5-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.3.5 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-smol-str-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.89), librust-proptest-1+default-dev (>= 1.5-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.3.5 --all-targets --no-default-features --features borsh
Features: test-name=librust-smol-str-dev:borsh
Depends: dh-cargo (>= 31), rustc (>= 1.89), librust-proptest-1+default-dev (>= 1.5-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.3.5 --all-targets
Features: test-name=librust-smol-str-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.89), librust-proptest-1+default-dev (>= 1.5-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.3.5 --all-targets --no-default-features --features serde
Features: test-name=librust-smol-str-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.89), librust-proptest-1+default-dev (>= 1.5-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.3.5 --all-targets --no-default-features --features std
Features: test-name=librust-smol-str-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.89), librust-proptest-1+default-dev (>= 1.5-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smol_str 0.3.5 --all-targets --no-default-features
Features: test-name=librust-smol-str-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.89), librust-proptest-1+default-dev (>= 1.5-~~), librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
