=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/smol_str
Matching-Pattern:  .*/crates/smol_str/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/smol_str-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
